/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Checkbox,
Divider,
Form,
Icon,
Input,
Modal,
Select,
Spin,
} from 'ant-design-vue'
import SdDataTable from '@/common/components/sd-data-table.vue'
import SdGroupPicker from '@/common/components/sd-group-picker.vue'
import SdRolePicker from '@/common/components/sd-role-picker.vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'

Vue.use(Checkbox)
Vue.use(Divider)
Vue.use(Form)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Modal)
Vue.use(Select)
Vue.use(Spin)

export default {
  SdDataTable,
  SdGroupPicker,
  SdRolePicker,
  SdUserPicker,
}
